<div class="lead">Привязка организации таймпада к системе</div>
<ul>
<li>Администратор заходит на таймпад.
<li>Администратор заходит на страницу своей организации.</li>
<li>Администратор заходит на вкладку организация</li>
<li>Администратор заходит на страницу Интеграции->Вебхуки</li>
<li>Администратор добавлять вебхук в разделе “Изменение события”, добавив туда ссылку <a href="http://lp-timepad.kb.protopia-home.ru/timepad_webhook.php">http://lp-timepad.kb.protopia-home.ru/timepad_webhook.php</a> и 1234</li>
<li>Добавление ключевых мероприятий через timepad </li>
</ul>

<div class="lead">Администратор создает события в таймпад с геолокацией</div>
<ul>
<li>Мероприятие появляется на карте <a href="http://lp-client.kb.protopia-home.ru/map/">http://lp-client.kb.protopia-home.ru/map/</a></li>
<li>Создание фестиваля в WP-Fest.</li>
</ul>

<div class="lead">Пользователь заходит в WP-Fest <a href="http://wpfest.kb.protopia-home.ru/">http://wpfest.kb.protopia-home.ru/</a></div> 
<ul>
<li>Пользователь регистрируется.</li>
<li>Пользователь создает фестиваль, указывая местоположение.</li>
<li>Фестиваль отображается на карте: <a href="http://bio-client.kb.protopia-home.ru/map">http://bio-client.kb.protopia-home.ru/map</a></li> 

</ul>